<!doctype html>
<html lang="en" class="no-js">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700' rel='stylesheet' type='text/css'>
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/landing-page.css" rel="stylesheet">
	<link rel="stylesheet" href="css/reset.css"> <!-- CSS reset -->
	<link rel="stylesheet" href="css/style.css"> <!-- Resource style -->
	<script src="js/modernizr.js"></script> <!-- Modernizr -->
  	<script src=”http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js”></script>
	<title>Passarllista</title>
<script type="text/javascript">
    window.cookieconsent_options = {"message":"Sol·licitem el seu permís per obtenir dades estadístiques de la seva navegació en aquesta web, en compliment del Reial decret-llei 13/2012. Si continua navegant considerem que accepta l'ús de cookies.","dismiss":"Acepto","learnMore":"Info","link":"http://passarllista.cat/cookies.html","theme":"dark-bottom"};
</script>

<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.10/cookieconsent.min.js"></script>
<!-- End Cookie Consent plugin -->
</head>
<body>
<header class="cd-header">
		<a class="cd-logo"><img src="img/logo.png" style="width:80px;height:60px"></a>
		<a href="#0" class="cd-3d-nav-trigger">
			"Menu"
			<span></span>
		</a>
	</header> <!-- .cd-header -->	
	<nav class="cd-3d-nav-container">
		<ul class="cd-3d-nav">
			<li class="cd-selected">
                <a href="#inici">Inici</a>
            </li>
			<li>
				<a href="#qui som?">Qui som?</a>
            </li>
			<li>
				<a href="#arduino">Arduino</a>
            </li>
			<li>
                <a href="#funcionament">Funcionament</a>
            </li>
            <li>
                <a href="#galeria">Galeria</a>
			</li>
			<li>
                <a href="#contacta">Contacta</a>
            </li>
			<li>
				<a href="#app">App</a>
			</li>
			<li>
				
			</li>

		</ul> <!-- .cd-3d-nav -->

		<span class="cd-marker color-1"></span>	
	</nav> <!-- .cd-3d-nav-container -->
<script src="js/jquery-2.1.1.js"></script>
<script src="js/main.js"></script> <!-- Resource jQuery -->
    <!-- Header -->
	<main>
    <a name="inici"></a>
    <div class="intro-header">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="intro-message">
                        <h1>Passar Llista</h1>
						<hr class="intro-divider">
                        <h3>La nova forma de passar llista d'una manera més fàcil</h3>
                        <hr class="intro-divider">                     
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /.intro-header -->

    <!-- Page Content -->

	<a  name="qui som?"></a>
    <div class="content-section-a">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-sm-6">
                    <hr class="section-heading-spacer">
                    <div class="clearfix"></div>
                    <h2 class="section-heading"><font size="7">Qui Som?</font></h2>
                    <p class="lead" align="justify">Nosaltres som un grup d'alumnes de l'Institut Campclar.</p>
					<p class="lead" align="justify">Ens vam proposar com millorar la forma de passar llista d'una forma més senzilla i vam pensar en què els alumnes participin en l'hora de passar llista.</p>
					<p class="lead" align="justify">Per a aconseguir això, hem pensat a crear un aparell on cadascun dels alumnes tinguessin el seu propi codi i els professors puguin controlar les hores d'entrada dels alumnes.</p>
				</div>
                <div class="col-lg-5 col-lg-offset-2 col-sm-6">
                    <img class="img-responsive" src="img/quisom.png" style="margin-top:30px" alt="">
                </div>
            </div>
        </div>
        <!-- /.container -->

    </div>
    <!-- /.content-section-a -->
	<a  name="arduino"></a>
    <div class="content-section-b">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-lg-offset-1 col-sm-push-6  col-sm-6">
                    <hr class="section-heading-spacer" style="margin-top:30px">
                <div class="clearfix"></div>
                    <h2 class="section-heading"><font size="7">Arduino</font></h2>
					<p class="lead" align="justify">Arduino és una petita placa la qual es pot configurar de diferents formes i amb diferents complements, a continuació us explicarem com ho hem fet nosaltres:</p>
					<p class="lead" align="justify">Aquest va ser l'esquema que nosaltres vam formar partint de la base d'altres exemples.<br><a href="#esquema"> Imatge de l'Esquema </a></p>
					<p class="lead" align="justify">Una vegada teníem la idea vam haver de buscar alternatives per a poder muntar-ho nosaltres. </p>			 
					<p class="lead" align="justify">També hi ha disponible un programari per a Afegir i Editar alumnes a la Base de Dades, i facilitar la feina als Professors.</p>
				</div>
                <div class="col-lg-5 col-sm-pull-6  col-sm-6">
                    <img class="img-responsive" src="img/arduino1comp.png" style="margin-top:30px" alt="">
                </div>
            </div>
        </div>
		</div>
<div id="esquema" class="modal1Dialog">
	<div>
		<a href="#arduino" title="Close" class="close">X</a>
<img src="img/arduino.png" style="width:600px;high:480px">
	</div>	
</div>
	<a  name="funcionament"></a>
    <div class="content-section-a">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-sm-6">
                    <hr class="section-heading-spacer">
                    <div class="clearfix"></div>
                    <h2 class="section-heading"><font size="7">Funcionament</font></h2>
                    <p class="lead" align="justify"> El funcionament del nostre Arduino és senzill: </p>
					<p class="lead" align="justify"> Cadascun dels alumnes registrats tindrà el seu propi codi, el qual al arribar a la seva classe haurà d'introduir mitjançant el teclat numèric. </p>
					<p class="lead" align="justify"> Una vegada l'alumne ha introduït correctament el seu codi, a la pantalla apareixerà el missatge "PIN CORRECTE", això significara que l'alumne ha introduït el codi correctament i ha estat registrat en aquell moment. </p>
                </div>
                <div class="col-lg-5 col-lg-offset-2 col-sm-6">
                    <img class="img-responsive" src="img/correcte.png" style="margin-top:30px" alt="">
                </div>
            </div>
        </div>
    </div>
	<a  name="galeria"></a>
	<div class="content-section-a">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-sm-6">
                    <hr class="section-heading-spacer">
                    <div class="clearfix"></div>
                    <h2 class="section-heading"><font size="7">Galeria</font></h2>
				<p class="lead" align="justify">
					<div id="carousel-example" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carousel-example" data-slide-to="0" class="active"></li>
    <li data-target="#carousel-example" data-slide-to="1"></li>
    <li data-target="#carousel-example" data-slide-to="2"></li>
	<li data-target="#carousel-example" data-slide-to="3"></li>
	<li data-target="#carousel-example" data-slide-to="4"></li>
	<li data-target="#carousel-example" data-slide-to="5"></li>
	<li data-target="#carousel-example" data-slide-to="6"></li>
	<li data-target="#carousel-example" data-slide-to="7"></li>
	<li data-target="#carousel-example" data-slide-to="8"></li>
	<li data-target="#carousel-example" data-slide-to="9"></li>
  </ol>

  <div class="carousel-inner">
    <div class="item active">
      <a href="#"><img src="img/Arduino/img_0.jpg" /></a>
      <div class="carousel-caption">
      </div>
    </div>
    <div class="item">
      <a href="#"><img src="img/Arduino/img_1.jpg" style="width:480px;height:610px"/></a>
      <div class="carousel-caption">
      </div>
    </div>
    <div class="item">
			<a href="#"><img src="img/Arduino/img_2.jpg" style="width:480px;height:610px"/></a>
      <div class="carousel-caption">
      </div>
    </div>
	    <div class="item">
			<a href="#"><img src="img/Arduino/img_3.jpg" style="width:480px;height:610px"/></a>
      <div class="carousel-caption">
      </div>
    </div>
	    <div class="item">
			<a href="#"><img src="img/Arduino/img_4.jpg" /></a>
      <div class="carousel-caption">
      </div>
    </div>
	    <div class="item">
			<a href="#"><img src="img/Arduino/img_5.jpg" style="width:480px;height:610px"/></a>
      <div class="carousel-caption">
      </div>
    </div>
	 <div class="item">
			<a href="#"><img src="img/Arduino/img_6.jpg" style="width:480px;height:610px"/></a>
      <div class="carousel-caption">
      </div>
    </div>
	 <div class="item">
			<a href="#"><img src="img/Arduino/img_7.jpg" /></a>
      <div class="carousel-caption">
      </div>
    </div>
	 <div class="item">
			<a href="#"><img src="img/Arduino/img_8.jpg" /></a>
      <div class="carousel-caption">
      </div>
    </div>
	<div class="item">
			<a href="#"><img src="img/Arduino/img_9.jpg" /></a>
      <div class="carousel-caption">
      </div>
    </div>
  </div>

  <a class="left carousel-control" href="#carousel-example" data-slide="prev">
    <span class="glyphicon glyphicon-chevron-left"></span>
  </a>
  <a class="right carousel-control" href="#carousel-example" data-slide="next">
    <span class="glyphicon glyphicon-chevron-right"></span>
  </a>
	</p>
  </div>
	</div>
        </div>
            </div>
				</div>
                </div>
                <div class="col-lg-5 col-sm-pull-6  col-sm-6">
                    
                </div>
            </div>
        </div>
	<a  name="contacta"></a>
    <div class="content-section-a">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-sm-6">
                    <hr class="section-heading-spacer">
                    <div class="clearfix"></div>
                    <h2 class="section-heading"><font size="7">Contacta</font></h2>
                    <p class="lead" align="justify"> Introdueix el teu missatge de contacte, i nosaltres el llegirem i et contestarem. <a href="http://grup1.webamida.com/contacte.html">Contacte.</a></p> 	
					
                </div>
            </div>
        </div>
    </div>
    <!-- /.content-section-b -->

<a  name="app"></a>
    <div class="content-section-a">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-lg-offset-1 col-sm-push-6  col-sm-6">
                    <hr class="section-heading-spacer" style="margin-top:30px">
                    <div class="clearfix"></div>
                    <h2 class="section-heading" ><font size="7">APP</font></h2>					
                    <p class="lead" align="justify">Visualitza el <a href="#poster">poster</a> de l'App i les seves característiques.</p>
					<p class="lead" align="justify">En <a href="#portada">obrir</a> l'app tenim el logo de l'app i un botó que ens portarà al <a href="#menu">menú.</a>
					<p class="lead" align="justify">En el menú tenim els diferents apartats de l'app. Que serien: Qui som?, Arduino, Funcionament i Fotografies.</p>
					<p class="lead" align="justify">En <a href="#Qui som?">Qui som?</a>, hi ha una petita introducció de qui a fet aquest projecte.</p>
					<p class="lead" align="justify">En <a href="#Arduino">Arduino</a>, una petita explicació de que es un arduino.</p>
					<p class="lead" align="justify">En <a href="#Funcionament">Funcionament</a>, que hem de fer per utilitzar el aparell.</p>
					<p class="lead" align="justify">I per acabar en <a href="#Fotografies">Fotografies</a>, un petit grup de fotos on es pot visualitzar l'aparell i el seu funcionament.</p>
                </div>
                <div class="col-lg-5 col-sm-pull-6  col-sm-6">
                    <img class="img-responsive" src="img/phone.png" style="width:60%;margin-top:30px;margin-left:100px"alt="">
                </div>
            </div>
        </div>
<div id="poster" class="modalDialog">
	<div>
		<a href="#app" title="Close" class="close">X</a>
<img src="img/fotosapp/poster2.png" style="width:300px;high:240px">
	</div>	
</div>
<div id="portada" class="modalDialog">
	<div>
		<a href="#app" title="Close" class="close">X</a>
<img src="img/fotosapp/portada_app.jpeg" style="width:300px;high:240px">
	</div>	
</div>
<div id="menu" class="modalDialog">
	<div>
		<a href="#app" title="Close" class="close">X</a>
<img src="img/fotosapp/menu_app.jpeg" style="width:300px;high:240px">
	</div>	
</div>
<div id="Qui som?" class="modalDialog">
	<div>
		<a href="#app" title="Close" class="close">X</a>
<img src="img/fotosapp/quisom_app.jpeg" style="width:300px;high:240px">
	</div>	
</div>
<div id="Arduino" class="modalDialog">
	<div>
		<a href="#app" title="Close" class="close">X</a>
<img src="img/fotosapp/arduino_app.jpeg" style="width:300px;high:240px">
	</div>	
</div>
<div id="Funcionament" class="modalDialog">
	<div>
		<a href="#app" title="Close" class="close">X</a>
<img src="img/fotosapp/funcionament_app.jpeg" style="width:300px;high:240px">
	</div>	
</div>
<div id="Fotografies" class="modalDialog">
	<div>
		<a href="#app" title="Close" class="close">X</a>
<img src="img/fotosapp/foto_app.jpeg" style="width:300px;high:240px">
	</div>	
</div>
        <!-- /.container -->

    </div>
    <!-- /.content-section-a -->

	<a  name="contact"></a>
    <div class="banner">
				<h2>Amb la col·laboració de:</h2>
				<img class="img-responsive" src="img/dinahosting.png" alt="" href="https://dinahosting.com" style="width:350px;"></a>
				
                <h2>Participant en el concurs:</h2>
	</main>
        <!-- /.container -->
			<center>
				<img class="img-responsive" src="img/logos2.png" style="width:75%;margin-top:10px;"></a>
			</center>
				</div>
						
    <!-- /.banner -->

    <!-- Footer -->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <a><br /><a rel="license" href="https://creativecommons.org/licenses/by-nc-sa/4.0/deed.ca">Aquesta obra està sota una Llicència Creative Commons Atribució-NoComercial-CompartirIgual 4.0 Internacional. <img alt="Licencia Creative Commons" style="border-width:0" src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png"> </a></p>
					<br>
					<br>
					<br>
					<br>
				</div>
            </div>
        </div>
    </footer>

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>
	




	
<a class="go-top" href="#"><img src="img/svg/flecha_naranja2_64px.png" title="Ir arriba" style="position: fixed; bottom: 30px; right: 1%;" /></a>
  <script>

    $(document).ready(function() {
      // Show or hide the sticky footer button
      $(window).scroll(function() {
        if ($(this).scrollTop() > 450) {
          $('.go-top').fadeIn(200);
        } else {
          $('.go-top').fadeOut(200);
        }
      });
      // Animate the scroll to top
      $('.go-top').click(function(event) {
        event.preventDefault();
        $('html, body').animate({scrollTop: 0}, 300);
      })
    });
	</script>
</body>
</html>
</body>
</html>